# Generated by Django 2.2 on 2021-03-26 14:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0007_auto_20210317_0929'),
    ]

    operations = [
        migrations.AddField(
            model_name='userbank',
            name='branch_name',
            field=models.CharField(default='mumbai', max_length=100),
            preserve_default=False,
        ),
    ]
